CVE-2017-18085

medium

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
106949Atlassian Confluence < 6.6.1 viewdefaultdecorator Reflected XSS (CVE-2017-18085)NessusCGI abuses : XSS
medium